@charset "utf-8";
/* CSS Document */

/*-------------------------
contact.css
お問い合わせ　入力
----------------------------*/

div#irre div.bnr div.contents {
	border: 1px solid #cccccd;
	background: url("../img/common/bg_contact.jpg") repeat-x left top #F0F0F0;
	padding: 16px 15px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

div#irre div.bnr div.contents div.left {
	float: left;
	width: 330px;
}

div#irre div.bnr div.contents div.right {
	float: right;
	width: 180px;
	padding-top: 14px;
}

div#irre div.bnr div.contents div.left p {
	background: url("../img/icon/ico_bi.jpg") no-repeat left center;
	padding-left: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}

div#irre div.caution div.sentence {
	border: 1px solid #CC0000;
	background: #fff;
	padding: 13px;
	color: #CC0000;
	line-height: 150%;
}

div#contactBtn {
	background: url("../img/common/bg_contact2.jpg") repeat-x scroll left top #F0F0F0;
	border: 1px solid #DFDFDF;
	padding: 15px 15px 0;
}

div#contactBtn div.confirm {
	border-bottom: 1px dashed #999999;
	padding-bottom: 15px;
	line-height: 150%;
}

div#contactBtn div.confirm ul {
	margin-bottom: 10px;
}

div#contactBtn div.confirm ul li {
	color: #CC0000;
	font-weight: bold;
}

#contactContents .contact_table {
	border-collapse: collapse;
	width: 100%;
}

#contactContents .contact_table tr {
	border-bottom: 1px solid #dbe1e8;
}
#contactContents .contact_table tr:first-child {
	border-top: 1px solid #dbe1e8;
}

#contactContents .contact_table th {
	padding: 16px 0;
}

#contactContents .contact_table td {
	padding: 8px 0;
	word-break: break-word;
}

#contactContents .contact_table th {
	text-align: left;
	width: 240px;
}

#contactContents .contact_table td input,
#contactContents .contact_table select,
#contactContents .contact_table td textarea {
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin: 0;
	padding: 10px;
	font-size: 14px;
	position: relative;
	z-index: inherit;
}

#contactContents .contact_table input[type='text'],
#contactContents .contact_table select,
#contactContents .contact_table textarea {
	width: 100%;
}
#contactContents .contact_table textarea {
	height: 100px;
}

#contactContents .contact_table .col-2 {
	display: inline-block;
	width: 49%;
}
#contactContents .btnArea {
	text-align: center;
	padding: 35px 0 20px;
}
#contactContents .contact_table .btn-search-address {
	background-color: #5B76A3;
	border: 1px solid #495E81;
	box-shadow: inset 0 1px 0 0 #A2ACBB;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(19,24,32,0.6);
	padding: 2px;
	margin-left: 10px;
	border-radius: 5px;
	text-decoration-line: none;
}

.contents #contactContents .contact_table td .comment {
	margin: 0;
	font-size: 12px;
}

.contents #contactContents .contact_table td .must {
	background: #FFFADF;
}

.contents #contactContents .contact_table td #err {
	color: #CC6666;
}

@media only screen and (max-width: 800px) {
	#contactContents .contact_table tr,
	#contactContents .contact_table th,
	#contactContents .contact_table td {
		display: block;
		width: auto;
	}

	#contactContents .contact_table th {
		padding-bottom: 0;
	}

	#contactContents .contact_table input[type='text'],
	#contactContents .contact_table textarea {
		width: 100%;
	}
}

/*--20201030 お問い合わせページ お問い合わせの前に --*/
.p-contact_lead{
	margin-bottom: 4rem;
}
.p-contact_lead p{
	line-height: 1.8;
}
.p-btn_area li{
	
}
.p-btn_area--btn {
	background-color: transparent;
	font-weight: 700;
	text-align: center;
	display: inline-block;
	padding: 1.5rem 3rem 1.5rem 4rem;
	border-radius: 5rem;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(66, 69, 85);
	border-image: initial;
	transition: all 0.2s ease 0s;
	position: relative;
	width: 100%;
	box-sizing: border-box;
}
.p-btn_area--btn{
	margin: 0 0rem 2rem;
	box-sizing: border-box;
}
.p-btn_area--btn::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 12px;
	display: block;
	width: 8px;
	height: 8px;
	border-top: 1px solid #707070;
	border-right: 1px solid #707070;
	transform: translateY(-50%) rotate(45deg);
}
.p-btn_area--btn:hover{
	background: #fc4;
	border-color: #fc4;

}
@media (min-width:768px){
	.p-btn_area {
		display: flex;
		-webkit-box-align: center;
		align-items: center;
	}
	.p-btn_area--btn {
		width: auto;
		margin: 0 1rem 2rem;
		font-size: 1.5rem;
		padding: 1.5rem 2rem 1.5rem 3rem;
	}
}
/*-- 20201008追加 個別相談フォーム --*/
.p-advice{
    padding: 0;
}
.p-advice__title{
    text-align: center;
    background: linear-gradient(90deg,#ECF7F8 0%,#ECF7F8 50%,#DBEDEF 50%,#DBEDEF 100%);
    margin-bottom: 30px;
}
.p-advice .p-advice__iframe{
    position:relative;
    width:100%;
    height:0;
    padding-top:2800px;
}
.p-advice .p-advice__iframe iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
@media (min-width:768px){
.p-advice .p-advice__iframe{
    position:relative;
    width:100%;
    height:0;
    padding-top:2700px;
}  
}




